"On" = "Activar";
"Off" = "Desactivar";

export_setting_pdfrendermode_value_standard = "Imagen PDF con búsqueda de texto";
export_setting_pdfrendermode_value_imageonly = "Imagen PDF";

export_setting_pdfbinaryimageformat_value_ccitt4 = "CCITT G4";
export_setting_pdfbinaryimageformat_value_jbig2 = "JBIG2";

export_setting_textencoding_value_utf8 = "Unicode (UTF-8)";
export_setting_textencoding_value_utf16 = "Unicode (UTF-16)";
export_setting_textencoding_value_macosroman = "Occidental (Mac OS Roman)";
export_setting_textencoding_value_windowscp1252 = "Occidental (Windows latino 1)";

export_setting_category_pdf = "PDF";
export_setting_category_jpeg = "JPEG";
export_setting_category_text = "Texto";

export_setting_includemarkup_title = "Incluir anotaciones";
export_setting_pdfusepermanentannotations_title = "Usar anotaciones permanentes";
export_setting_pdfrendermode_title = "Tipo";
export_setting_pdfbinaryimageformat_title = "Formato de imagen en B/N";
export_setting_pdfbinaryimageformat_description = "Al exportar a PDF, los contenidos de página con limpieza en blanco y negro se comprimen con\n• CCITT sin pérdida, Grupo 4 (archivo más pequeño ~ 200 KB/página), o bien\n• método con pérdida JBIG2 (archivo de mínimo tamaño ~ 50 KB/página).";
export_setting_jpegquality_title = "Calidad JPEG";
export_setting_textencoding_title = "Codificación de texto";


